### Hierarchy

- IMarker

## Index

### Properties

- active
- label
- meta
- position

## Properties

### active

active: boolean

- Defined in lib/renderable/map/IMarker.ts:5

### Optional label

label: undefined | string

- Defined in lib/renderable/map/IMarker.ts:4

### Optional meta

meta: Map<string, any>

- Defined in lib/renderable/map/IMarker.ts:3

### position

position: WayPoint

- Defined in lib/renderable/map/IMarker.ts:2

Generated using TypeDoc